ReferenceProduct
Delete a product unit
Removes one unit of measure from the product and returns 204. Requires `Permissions.Product.Update`.
DELETE
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
productId*integerFormat
int32id*integerFormat
int32response?unknownapplication/octet-streamcurl -X DELETE 'https://<your-instance>/api/products/0/units/0' \ -H 'Authorization: Bearer <access-token>'null